<?xml version="1.0" encoding="ISO-8859-1"?>
<workbook>
<worksheet idx="0">
    <section startRow="0" endRow="0" />
    <loop startRow="1" endRow="1" items="result" var="item" varType="id.atiila.service.dto.CustomBpkbDTO">
        <section startRow="1" endRow="1">
            <!-- <mapping row="1" col="0">item.idframe</mapping> VIDJONUM -->
            <mapping row="1" col="1">item.idframe</mapping>
            <mapping row="1" col="2">item.stnkNama</mapping>
            <mapping row="1" col="3">item.dtStnkReceive </mapping>
            <mapping row="1" col="4">item.bpkbNumber</mapping>
            <mapping row="1" col="5">item.dtBpkbReceive</mapping>
            <mapping row="1" col="6">item.idCustomer</mapping>
            <mapping row="1" col="7">item.idCustomerBuyer</mapping>
            <mapping row="1" col="8">item.bastStnkNumber </mapping>
            <mapping row="1" col="9">item.dtBastStnk</mapping>
            <mapping row="1" col="10">item.stnkNumber</mapping>
            <mapping row="1" col="11">item.bastBpkbNumber </mapping>
            <mapping row="1" col="12">item.dtBastBpkb</mapping>
            <mapping row="1" col="13">item.bpkbNumber</mapping>
            <mapping row="1" col="14">item.kodeArea</mapping>
            <mapping row="1" col="15">item.bbn</mapping>
            <mapping row="1" col="16">item.dtFakturReceive</mapping>
            <mapping row="1" col="17">item.dtCancel </mapping>
            <mapping row="1" col="18">item.dtPlatNomorReceive </mapping>
            <mapping row="1" col="19">item.kodeDealer </mapping>
            <mapping row="1" col="20">item.transactionCode </mapping>
            <mapping row="1" col="21">item.vendorCode </mapping>

        </section>
        <loopbreakcondition>
            <rowcheck offset="0">
                <cellcheck offset="0" />
            </rowcheck>
        </loopbreakcondition>
    </loop>
</worksheet>
</workbook>
